-l"ti/sdo/ce/video2/split/lib/release/viddec2front.ae64T"
-l"ti/sdo/ce/video2/split/lib/release/viddec2back.ae64T"
-l"ti/sdo/ce/universal/lib/release/universal.ae64T"
-l"ti/sdo/ce/vidanalytics/lib/release/vidanalytics.ae64T"
-l"ti/sdo/ce/vidtranscode/lib/release/vidtranscode.ae64T"
-l"ti/sdo/ce/audio1/lib/release/auddec1.ae64T"
-l"ti/sdo/ce/audio1/lib/release/audenc1.ae64T"
-l"ti/sdo/ce/speech1/lib/release/sphdec1.ae64T"
-l"ti/sdo/ce/speech1/lib/release/sphenc1.ae64T"
-l"ti/sdo/ce/image1/lib/release/imgdec1.ae64T"
-l"ti/sdo/ce/image1/lib/release/imgenc1.ae64T"
-l"ti/sdo/ce/video1/lib/release/viddec1.ae64T"
-l"ti/sdo/ce/video1/lib/release/videnc1.ae64T"
-l"ti/sdo/ce/video2/lib/release/viddec2.ae64T"
-l"ti/sdo/ce/video2/lib/release/videnc2.ae64T"
-l"ti/sdo/ce/video3/lib/release/viddec3.ae64T"
-l"ti/sdo/ce/audio/lib/release/audio.ae64T"
-l"ti/sdo/ce/image/lib/release/image.ae64T"
-l"ti/sdo/ce/speech/lib/release/speech.ae64T"
-l"ti/sdo/ce/video/lib/release/video.ae64T"

-l"ti/sdo/ce/lib/release/ce.ae64T"
-l"ti/sdo/ce/ipc/bios/lib/release/ipc_bios.ae64T"
-l"ti/sdo/ce/alg/lib/release/Algorithm_BIOS.ae64T"
-l"ti/sdo/ce/osal/bios/lib/release/osal.ae64T"
-l"ti/sdo/ce/osal/lib/release/osal.ae64T"
-l"ti/sdo/ce/node/lib/release/node.ae64T"
-l"ti/sdo/ce/global/lib/release/cesettings.ae64T"

/* Framework Components libraries */
-l"ti/sdo/fc/dskt2/lib/release/dskt2.ae64T"
-l"ti/sdo/fc/utils/osalsupport/lib/release/osal_support.ae64T"
-l"ti/sdo/fc/global/lib/release/fcsettings.ae64T"

-l"ti/sdo/ce/utils/syscbuf/lib/release/syscbuf.ae64T"
-l"ti/sdo/ce/utils/xdm/lib/release/XdmUtils.ae64T"
